<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />

    <link rel="stylesheet" type="text/css" href="index.css" />

    <title>Demo Blockchain</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
